.teeinblue-enabled:not(.teeinblue-platform-product-enabled) {
    .pg__option,
    div:has(>.product-form__item) {
        display: none !important;
    }
}
.teeinblue-enabled .shopify-payment-btn-wrap,
.teeinblue-enabled .product-template-section .sc.sc--active {
    display: none !important;
}

.hc__item__image .tee-cart-thumbnail,
.cart-page__tbody .tee-cart-thumbnail {
  position: absolute;
  top: 0;
}
.cart-page__tbody .cart__meta-text {
    white-space: normal;
}